latex.biblio.output
Prev | Bibliography | Next

## latex.biblio.output

`latex.biblio.output` — Defines how the BibTeX bibliographic entries are printed out

## Synopsis

          <xsl:param name="latex.biblio.output">all</xsl:param>

## Description

Defines how the BibTeX bibliographic entries are printed out. The available values are defined in the section called “Using BibTeX Databases”.

Prev | Up | Next
latex.bibfiles | Home | latex.biblio.style